GoferTransport-http

Prerequisites

GoferTransport-http declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI1.605DBI-1.631125.00
HTTP::Request0HTTP-Message-6.06131.25
LWP::UserAgent0libwww-perl-6.07128.13
Test::More0Test-Simple-1.001003131.25
URI0URI-1.61128.13